[Startup]
AppName=ScanWizard Pro
FreeDiskSpace=754
EnableLangDlg=Y

[Interface]
;DialogBoxItem=ALL
;DialogBoxItem=SCSI
;DialogBoxItem=EPP
DialogBoxItem=SCSI_PNR_PCZ
;DialogBoxItem=EPP_PNR_PCZ
;DialogBoxItem=SCSI_EPP

DefaultSelect=ASPI
;DefaultSelect=PNR
;DefaultSelect=PCZ
;DefaultSelect=EPP
;DefaultSelect=THIRD

